<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3ed4a01a47a525c430eb386d206f83a">
  <dict>
    <!--2021-09-17 15:20:19.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-09-17 15:20:19.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:20:19.000-->
    <int key="Ikev2BackoffEnable">1</int>
    <!--2021-09-17 15:20:19.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP4096,RCT_ALG_MODP3072,RCT_ALG_MODP8192,RCT_ALG_MODP6144</string>
    <!--2021-09-17 15:20:19.000-->
    <int key="Ikev2DpdInterval">360</int>
    <!--2021-09-17 15:20:19.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:20:19.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-09-17 15:20:19.000-->
    <int key="Ikev2MaxRetryToSend">1</int>
    <!--2021-09-17 15:20:19.000-->
    <int key="Ikev2NatKeepAliveTime">60</int>
    <!--2021-09-17 15:20:19.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-09-17 15:20:19.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-09-17 15:20:19.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-09-17 15:20:19.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-09-17 15:20:19.000-->
    <int key="Ikev2SupportImeiImeisv">1</int>
    <!--2021-09-17 15:20:19.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-10-25 17:17:18.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:20:19.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-09-17 15:20:19.000-->
    <string key="carrier_vowifi_hd_icon_flag">10001010</string>
    <!--2021-09-17 15:20:19.000-->
    <string key="carrier_vowifi_title">WiFiCall</string>
    <!--2021-09-17 15:20:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:20:19.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:20:19.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2021-09-17 15:20:19.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:20:19.000-->
    <string key="vowifiHplmnListItem">23438, epdg.epc.mnc038.mcc234.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:20:19.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:20:19.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:20:19.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:20:19.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-09-17 15:20:19.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2021-09-17 15:20:19.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2021-09-17 15:20:19.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2021-09-17 15:20:19.000-->
    <string key="wfc_spn_string">WiFiCall</string>
  </dict>
</config>
